<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="proxy" id="requests-summary">

 <lire:title>Requests Summary Proxy Report</lire:title>
 <lire:description>
  <para>This report shows some global stats about proxy requests.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Requests Summary</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:summary>
   <lire:count  name="request_total"/>
   <lire:sum    name="total_transferred_size" field="bytes"/>
   <lire:sum    name="total_time"	      field="duration"/>
   <lire:avg	name="avg_request_size"	      field="bytes"/>
   <lire:avg	name="avg_request_time"	      field="duration"/>
   <lire:avg	name="avg_throughput_by_s"    field="bytes" by-fields="duration"/>
  </lire:summary>
 </lire:report-calc-spec>

</lire:report-spec>

<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
-->
